Feature: Operations client
  Scenario: Obtenir les produits disponible via commande:

    Given que le client saisi la commande suivante : "-n CLIENT_NAME --avail"
    When le client appuie sur enter:
    Then la requete affiche resultat suivant:
    And le nombre des produits retournes: 1